body {
    margin:0 0 0 0;
    padding:0;
		font-family:Verdana, Geneva, sans-serif;
		font-size:11px;
		color:#000000;
	}
	html,body {
		height: 100%;
	}

/* Links */
                                                                                                                                                     
  a {
    text-decoration:none;
    color:#0000ff;
  }
  a:hover {
    text-decoration:underline;
    color:#0000ff;
  }

/* Side Boxes */
                                                                                                        
  .box {
    border: solid 1px #000000;
    background: #ebf3fd;
		margin-left: auto;
		margin-right: auto;
		margin-top: 10px;
		font-size: 10px;
  }
  .boxhead {
    background: #000000;
    color: #ffffff;
    font-weight: bold;
		padding:0;
  }
  .boxcontent {
    padding: 3px;
  }
  .boxcontent ul {
    text-align: left;
    margin: 0;
    padding-left: 15px;
  }
                                                                                                        
/* Bar Graph */
                                                                                                        
   .bargraph {
      background: #fff;
      padding: 10px;
   }
   .bargraph span.b {
      color: #009;
      height: 23px;
      margin: 5px 0;
      display: block;
   }
   .bargraph span {
      float: left;
      color: black;
   }
   .bargraph div {
      width: 90%;
      clear: both;
   }

                                                                                                        
	.heading {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 17px;
		color: #0403A9;
		font-weight: bold;
		text-align: left;
	}
	.articletitle {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000000;
		font-weight: bold;
		margin-top:3px;
	}
	.articledate	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		color: #aaaaaa;
		font-weight: normal;
	}
	.articleTopBorder {
		padding-bottom: 10px;
		margin-top: 5px;
		border-top: 1px solid #555555;
		clear:both;
	}
	.article {
		font-size: 10px;
	}
	.warning  {
		font-family:Verdana, Arial, sans-serif;
		font-size:11px;
		text-decoration:none;
		color:#FF0000;
	}
	.textbig {
		font-family:Verdana, Arial, sans-serif;
		font-size:14px;
	}
  #copyright {
		padding-top: 15px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #999999;
  }

	/* Tricky Image Aligning Stuff */

	div.float p {
		text-align: center;
	}

  div.floatsum  {
    float: left;
    padding: 3px;
    width:100px;
  }

	div.floatdet  {
		float: right;
		padding: 3px;
	}

	/* Calendar Section */

	.calhead {
		border:solid 1px black;
		background-color:#cccccc;
		padding:2px;
	}

	/* Profile Section */

	.profilecaption {
		font-weight:bold;
	}

	.profilewrap {
		clear: left;
		height: 100px;
		display: table;
		_position: relative;
		overflow: hidden;
	}

	.profilewrap div.floatsum { text-align: center; }

	.profiletitle {
		text-align:left;
		vertical-align: middle;
		display: table-cell;
		_position: absolute;
		_top: 50%;
	}

	/* Shop Section */
	div.qtyrequired	{
		float:right;
		font-weight:bold;
	}

	div.shopprice	span	{
		font-size:12px;
		color:#555555;
	}

	/* Tables */
	.nicetable  {
			border: 1px solid black;
			border-collapse:collapse;
	}
	.nicetable th {
		font-family:Tahoma, Arial, sans-serif;
		text-align:left;
		border: 1px solid black;
		font-size:13px;
		padding:3px;
	}
	.nicetable td {
		border: 1px solid black;
		padding:3px;
	}


	/* For Drop Down/Pull Across menus */

  .menuStyle {
    color: #ffffff;
    font-size: 11px;
    font-family: verdana,arial,helvetica,sans-serif;
  }

  div.menuStyle a  {
    font-size:11px;
    text-decoration:none;
    vertical-align:middle;
    font-weight:bold;
    display:block;
		padding-top: 2px;
		padding-bottom: 2px;
		padding-left: 4px;
		padding-right: 4px;
  }

  div.menuStyle a.lastopt  {
    border-bottom:0px;
	}

  div.menuStyle a:hover  {
    color: #000000;
    background-color:#ffffff;
    display:block;
    text-decoration:none;
		padding-top: 2px;
		padding-bottom: 2px;
		padding-left: 4px;
		padding-right: 4px;
  }

	#menuHead {
		position: relative;
		/*height: 1px;*/
	}

	#menu1, #menu2, #menu3,#menu4,#menu5,#menu6,#menu7,#menu8,#menu9,#menu10,#menu11,#menu12,#menu13,#menu14,#menu15,#menu16,#menu17,#menu18,#menu19,#menu20,#menu21,#menu22 {
			position: absolute;
			z-index: 100;
			visibility: hidden;
			text-align:left;
			border: none;
			left:0px;
	}

	#menuex1, #menuex2, #menuex3,#menuex4,#menuex5,#menuex6,#menuex7,#menuex8,#menuex9,#menuex10,#menuex11,#menuex12,#menuex13,#menuex14,#menuex15,#menuex16,#menuex17,#menuex18,#menuex19,#menuex20,#menuex21,#menuex22 {
		display:none;
	}

/* For Side boxes */

  .linkbox	ul {
    margin-top:0px;
    color:#000000;
    font-size:10px;
    padding-left:20px;
    margin-left:0px;
		text-align:left;
  } 

/* Site Structure */

	#copyright {
		background: transparent;
		text-align: center;
		width: 100%;
	}

	#bodytable {
		height: 100%;
		border: none;
		padding: 0;
		vertical-align: top;
		border-collapse: collapse;
	}
	#bodytable td {padding: 0;}

	#contentcell {
		height: 100%;
		background: #ffffff;
		vertical-align: top;
	}
	#leftcolcell {
		height: 100%;
		vertical-align: top;
		text-align: center;
	}
	#rightcolcell {
		height: 100%;
		vertical-align: top;
		text-align: center;
	}

	#leftcol {
		text-align: center;
	}
	#leftcol img {padding-top: 10px;}
	#rightcol {text-align: center;}
	#rightcol img {padding-top: 10px;}
	#navbar img {padding:0;}
	#content {padding: 13px;}
	#footer {display: none;}

	/*.article {width: 100%;} */